@charset "utf-8";

/******************************************************************************************************************

	ALLGEMEIN

******************************************************************************************************************/
#busy {
	background: url(/static/tools/images/myInventoryLoader.gif) no-repeat;
}

.busyLoader {
	border: 2px solid #b87e12;
}

.busyLoader p {
	color: #b87e12;
}

.busyLoader .loadingGif {
	margin: 0 auto;
	width: 128px;
	height: 15px;
	background: url(/static/tools/images/myInventoryLoader.gif) no-repeat;
}

a {
	color: #b87e12;
}

a:hover {
	color: #666;
}

.topSelectProduct {
	width: 300px;
	padding: 5px;
}

button.myInventory {
	background: #b87e12;
	color: #fff;
}

button.myInventory:hover {
	background: #fff;
	color: #b87e12;
}

.myInventoryFont {
	color: #b87e12;
	text-decoration: none;
}

a.myInventoryFont:hover {
	color: #666;
	text-decoration: none;
}

/******************************************************************************************************************

	CONTENT

******************************************************************************************************************/
#content table {
	border-collapse: collapse;
}

#content th a {
	color: #b87e12;
	text-decoration: none;
}

#content th a:hover {
	color: #333;
	text-decoration: none;
}

#content td.eins,th.eins {
	width: 270px;
}

#content td.zwei,th.zwei {
	width: 200px;
	text-align: center;
}

#content td.drei,th.drei {
	width: 100px;
	text-align: center;
}

#content td.vier,th.vier {
	width: 120px;
	text-align: center;
}

#content td.fuenf,th.fuenf {
	width: 120px;
	text-align: center;
}

#content td.sechs,th.sechs {
	width: 100px;
	text-align: center;
}

.row1:hover td,.row2:hover td {
	background: #fde8c0;
	font-weight: bold;
}